/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 06-abr-2014, 14:21:36
    Author     : eloy
*/

#team_text{
    /*margin-left: 50%;*/
    position: absolute;
    margin-top: 7%;
    padding-left: 5%;
    color: rgba(255,255,255,0.8);
    text-align: justify;
    font-size: 90%;
}

#team_text div{
    display: inline-block; 
    font-size: 90%;
    margin-left: 1%;
    margin-right: 1%;
    margin-top: 1%;
    margin-bottom: 1%;
}

.member_photo{
    width: 100%
}

.member_post{
    color:rgb(100,100,100);
    font-size:90%;
}
@media (max-width:837px) {
    #team_text{
        margin-left: 50px;
    }
    #team_text div{
        width: 40%;
    }
}
@media (min-width:838px) and (max-width: 1199px) {
    #team_text{
        display: none;
        width: 30%;
        padding-right: 65%; 
    }
    #team_text div{
        width: 40%; 
    }
}
@media (min-width:1200px){
    #team_text{
        display: none;
        width: 30%;
        padding-right: 65%; 
    }
    #team_text div{
        width: 23%; 
    }
}
